/Users/bernard/b20/bsoft/src/bmodsel.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/bmodsel.cpp - Manipulates selections from sets of components as solutions of fits.

SYNOPSIS

#include 'rwmolecule.h'
#include 'rwmodel.h'
#include 'rwimg.h'
#include 'model_select.h'
#include 'model_util.h'
#include 'ps_model.h'
#include 'utilities.h'
#include 'options.h'
#include 'timer.h'

  Functions
int main (int argc, char **argv)

  Variables
int verbose
const char * use []

Detailed Description

Manipulates selections from sets of components as solutions of fits.

Author:
    Bernard Heymann

Date:
    Created: 20060908

    Modified: 20161011

Definition in file bmodsel.cpp.

Function Documentation

  int main (int argc, char ** argv)

Definition at line 82 of file bmodsel.cpp.

Variable Documentation

  const char* use[]

Definition at line 24 of file bmodsel.cpp.

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.